	/* ----- WHAT'S NEW RSS FEED (HOME PAGE) ----- */

.cstlts-whatsnew-feed ul {
  margin: 0;
  padding-left: 15px;
  list-style-type: disc;
  /*list-style-position: inside;*/
}

.cstlts-whatsnew-feed li {
  line-height: 130%;
  /*color: #fbab18;*/
}

.item-title {
  font-weight: normal;
}

.item-pubdate {
  display: block;
  padding: 2px 0 10px 15px;
  line-height: 120%;
  color: #656565;
  font-size: 80%;
}

.item-description {
  display: none;
}